@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Open Sans', Calibri, Arial;
	line-height: 1;
	position: relative;
    padding-bottom: 6rem;
    min-height: 100%;
}
html {
	background: url(imgs/Good-Computer-Wallpapers.jpeg) no-repeat center center fixed; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; background-color: #eaeaea; height: 100%; box-sizing: border-box;
  }
p {font-size: 2vmin;}
a {color: #FFC; font-weight: bold; text-decoration:none;}
a:visited {color: #FFC;}
a:hover {color: #FFC;}
a:active {color: #FFC;}
th,td {border:0px; padding:.5vw;}
.Titol {background-color:#036; width:100%; height:51px; font-size:2.9vw; color:#FFF; padding-left:15px; padding-top:20px; padding-bottom:20px; filter: alpha(opacity=71);	-moz-opacity: 71%;	opacity: 0.71; border:0px;}
.Subtitol {background-color: rgba(0, 0, 0, .17); width:100%; font-size:1.25vw; color:#FFF; padding 11px 1px 11px 1px;}
.toolicon {font-size:1.7vw;}
.toolicon:hover { opacity:.8;}
.escuticon {width:1.7vw; border-radius:50%;}
.bio {
  box-sizing: border-box;
  width: 89%;
  position: relative;
  left:calc(5.6vw - 2.75em);
  margin: 1vw 0 0 2vw;
  padding: 1vw 2.25vw 1vw 7vw;
  line-height: 1.52;
  border-radius: 5vw;
  font-size:1.7vw;
}
.bio:hover {opacity:.8;}
.ipic {
  position: absolute;
  left:.3vw;
  top:.25vw;
  font-size:2vw;
  color:#036;
  background-color: rgba(255, 255, 255, .79);
  padding: 1vw;
  border-radius: 50%;
  transition:ease-in 200ms;
 }
 .ipic:hover {
  left:0;
  top:-.1vw;
  font-size:2.4vw;
  color: #390 ;
  padding: 1.1vw;
  -ms-transform: rotate(360deg);  -webkit-transform: rotate(360deg); transform: rotate(360deg);
 }
 .icons {
  margin: 1vw 0 0 5vw;
  font-size:.9vw;
  color:#036;
 }
 .iconsplus {font-size:1.7vw; color:#036; float:right;}
 .icondoc {color: #F93; margin-left:.9vw;}
 .icondoc:hover {color: #C00;}
 .icongo {font-size:2.7vw; color: #0F3; margin-left:1.9vw; vertical-align:middle;}
 .icongo:hover {color:#6F6; font-weight:900;}
 .footer {
  position: absolute;
  font-size: 1.2vw;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #333;
  color: #efefef;
  text-align: center;
  opacity:.9;
}
.thumb {
  width: 2.5vw;
  height: 2.5vw;
  border: 2px solid #EEE;
  margin: 1px 1px 0 0;
  border-radius:50%;
  vertical-align:middle;
 }